Subject: Fail Transfer of Large Files

From: "Michael D. Berger" <[email-masked]>
Date: Fri, 19 Nov 2010 23:45:14 +0000 (UTC)

On my intranet, I sometimes transfer large files, about 4G,
to an CentOS old box that I use for a web server.  I transfer
with ftp or sftp.  Usually, before the file is complete, the
transfer "stalls".  At that point, ping from the destination box
to the router fails.  I then deactivate the net interface on the
destination box and then activate it.  Ping is then successful,
and the transfer is completed.  The transferred file is correct,
as verified with sha1sum.

All connections are via cat6 wire.

So what do you think?  Should I try changing the net card?
Any tests to run? Any other suggestions?

Thanks for your help.

Mike.